Ryzom - Bug # 1029

Status: Closed Priority: Normal
Author: rti Category: OS: Mac
Created: 07/25/2010 Assignee: rti
Updated: 08/13/2010 Due date:

Subject: destroyWindow() terminates the whole application

Description

On Mac OS, destroyWindow() terminates the whole application, this must not happen!

History

#1 - 08/04/2010 09:42 pm - rti

- Assignee set to rti
#2 - 08/04/2010 09:49 pm - rti

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset r596.

#3 - 08/05/2010 12:58 pm - rti

- Status changed from Resolved to Closed

#4 - 08/13/2010 08:04 pm - rti
- Target version changed from Version 0.9.0 to Version 0.8.0
